a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#id77jimmytext p a:hover,
#id79arnoldnortontext p a:hover,
#bottomnavmenu li a:hover,
#copyrighttext p a:hover,
#id76jerryclarktext p a:hover  {
   color: #BB0025;
   font-style: italic;
}

#automatictransmissionstext p,
#transfercasereardifferentialstext p,
#brakestext p,
#servicestext p  {
   font: 18px/50px Arial;
   margin: 0px;
   color: #CC0000;
   text-align: left;
}

#copyrighttext p a,
#id79arnoldnortontext p a,
#id77jimmytext p a,
#id76jerryclarktext p a  {
   font-style: Normal;
   text-decoration: none;
   color: #284197;
}

#bottomleftlisttext p,
#leftlisttext p,
#topleftlisttext p,
#id95toptext p  {
   font: 12px/18px Arial;
   margin: 0px;
   text-align: left;
   color: #000066;
}

#contactusbutton a,
#homebutton a,
#id34automotiveservicebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 32px;
   background-position: 0% 0px;
   font-size: 32px;
   line-height: 32px;
}

#id79arnoldnortontext p,
#id77jimmytext p,
#id76jerryclarktext p  {
   font: 11px/14px Arial;
   margin: 0px;
   color: #081682;
   text-align: center;
}

#pid2contactus,
#pid1home,
#pid3automotiveservice  {
   margin: 0px auto 0px auto;
   width: 800px;
   position: relative;
}

#id34automotiveservicebutton a:hover  {
   background-position: -124px 0%;
}

#id34automotiveservicebutton a  {
   width: 124px;
   background-image: url(automotiveservicemedia/id34automotiveservicebutton.gif);
}

#id34automotiveservicebutton  {
   visibility: visible;
   position: absolute;
   left: 268px;
   top: 154px;
   z-index: 6;
   width: 124px;
   height: 32px;
}

#atrawarrantybutton a:hover  {
   background-position: -133px 0%;
}

#contactusbutton a:hover  {
   background-position: -154px 0%;
}

#atrawarrantybutton a  {
   background: url(automotiveservicemedia/atrawarrantybutton.gif) no-repeat 0% 0px;
   display: block;
   height: 116px;
   width: 133px;
   font-size: 116px;
   line-height: 116px;
}

#atrawarrantybutton  {
   visibility: visible;
   position: absolute;
   left: 12px;
   top: 223px;
   z-index: 6;
   width: 133px;
   height: 116px;
}

#bottomnavmenu li a  {
   font-style: Normal;
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #020285;
   height: 100%;
}

#atrabutton a:hover  {
   background-position: -83px 0%;
}

#homebutton a:hover  {
   background-position: -110px 0%;
}

#leftlocationtext p  {
   font: bold 11px/13px "Arial Rounded MT Bold";
   margin: 0px;
   text-align: left;
   color: #CBCACA;
}

#copyrighttext p a  {
   font-weight: bold;
}

#asebutton a:hover  {
   background-position: -56px 0%;
}

#contactusbutton a  {
   width: 154px;
   background-image: url(automotiveservicemedia/contactusbutton.gif);
}

#bottomnavmenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#leftlocationtext  {
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 453px;
   z-index: 7;
   width: 138px;
}

#layer2,
#layer13  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   width: 800px;
   height: 180px;
   background-repeat: no-repeat;
}

#seniordiscounts  {
   background: url(automotiveservicemedia/seniordiscounts.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 59px;
   top: 836px;
   z-index: 2;
   width: 72px;
   height: 72px;
}

#copyrighttext p  {
   font: bold 11px/13px "Arial Rounded MT Bold";
   margin: 0px;
   text-align: center;
   color: #01156E;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 113px;
   top: 154px;
   z-index: 8;
   width: 154px;
   height: 32px;
}

#leftlisttext p  {
   line-height: 21px;
}

#servicestext p  {
   color: #E91818;
}

#copyrighttext  {
   visibility: visible;
   position: absolute;
   left: 263px;
   top: 909px;
   z-index: 2;
   width: 430px;
}

#bottomnavmenu  {
   font: bold 11px/15px "Arial Rounded MT Bold";
   margin: 0px;
   height: 15px;
   padding: 0px;
   list-style: none;
   text-align: center;
   color: #020285;
   position: absolute;
   left: 276px;
   top: 815px;
   z-index: 2;
}

#homebutton a  {
   width: 110px;
   background-image: url(automotiveservicemedia/homebutton.gif);
}

#atrabutton a  {
   background: url(automotiveservicemedia/atrabutton.gif) no-repeat 0% 0px;
   display: block;
   height: 64px;
   width: 83px;
   font-size: 64px;
   line-height: 64px;
}

#asebutton a  {
   background: url(automotiveservicemedia/asebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 57px;
   width: 56px;
   font-size: 57px;
   line-height: 57px;
}

#addresstopg  {
   background: url(automotiveservicemedia/addresstopg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 305px;
   top: 129px;
   z-index: 5;
   width: 430px;
   height: 14px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 2px;
   top: 154px;
   z-index: 6;
   width: 110px;
   height: 32px;
}

#jasperhome  {
   background: url(contactusmedia/jasperhome.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 3px;
   top: 398px;
   z-index: 6;
   width: 151px;
   height: 45px;
}

#atrabutton  {
   visibility: visible;
   position: absolute;
   left: 136px;
   top: 842px;
   z-index: 2;
   width: 83px;
   height: 64px;
}

#asebutton  {
   visibility: visible;
   position: absolute;
   left: 625px;
   top: 843px;
   z-index: 2;
   width: 56px;
   height: 57px;
}

#layer25  {
   background: url(automotiveservicemedia/layer25.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 811px;
   z-index: 1;
   width: 800px;
   height: 145px;
}

#layer13  {
   background-image: url(automotiveservicemedia/layer13.gif);
   z-index: 1;
}

#layer27  {
   background: url(automotiveservicemedia/layer27.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 224px;
   top: 836px;
   z-index: 2;
   width: 392px;
   height: 71px;
}

#layer52  {
   background: url(automotiveservicemedia/layer52.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 80px;
   top: 0px;
   z-index: 4;
   width: 577px;
   height: 146px;
}

#layer15  {
   background: url(automotiveservicemedia/layer15.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 153px;
   z-index: 4;
   width: 800px;
   height: 35px;
}

#layer16  {
   background: url(automotiveservicemedia/layer16.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 56px;
   z-index: 3;
   width: 800px;
   height: 97px;
}

#layer2  {
   background-image: url(automotiveservicemedia/layer2.gif);
   z-index: 2;
}

#shape1  {
   background: url(automotiveservicemedia/shape1.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 152px;
   z-index: 5;
   width: 800px;
   height: 2px;
}

#shape3  {
   background: url(automotiveservicemedia/shape3.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 217px;
   z-index: 9;
   width: 559px;
   height: 1px;
}

#shape4  {
   background: url(automotiveservicemedia/shape4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 155px;
   top: 186px;
   z-index: 7;
   width: 2px;
   height: 622px;
}

#layer5  {
   background: url(automotiveservicemedia/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 157px;
   top: 188px;
   z-index: 8;
   width: 643px;
   height: 614px;
}

#layer3  {
   background: url(automotiveservicemedia/layer3.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 187px;
   z-index: 5;
   width: 155px;
   height: 622px;
}

#shape5  {
   background: url(automotiveservicemedia/shape5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 802px;
   z-index: 6;
   width: 800px;
   height: 10px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #0C0C58;
}

